# test11111_zb_multi

corhel__interface_version=1.0.0

br_map__cr_ut="2012-06-14 02:01"
br_map__cr_in="cr_ut"
br_map__cr_no="2124"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="217.53000000000000000"
ar0__lat0="-15.48000000000000000"
ar0__lon1="232.60000000000000000"
ar0__lat1="-26.44000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="224.23"
nl0__lat0="-18.52"
nl0__lon1="225.17"
nl0__lat1="-23.78"
nl0__bp_cmin="-72.56085577171390"
nl0__bp_cmax="290.24342308685600"
nl0__type="rbsl"

fr0__fp_pos_lon="225.46"
fr0__fp_pos_lat="-18.92"
fr0__fp_neg_lon="223.99"
fr0__fp_neg_lat="-23.61"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="-25.574304"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000004, 1.012300386959777, 1.018966087005794, 1.0226934246818604, 1.0247293809314895, 1.0247298094311326, 1.02269454456194, 1.0189707709126274, 1.012304365146111, 1.0]"
fr0__knots_t_arr="[1.9828703188268226, 1.9832394322361162, 1.9779027942127294, 1.964310141505521, 1.9502430931033934, 1.9365573197125834, 1.9228941363289045, 1.909297714156685, 1.9016238525466094, 1.901047441381234]"
fr0__knots_p_arr="[3.9094406526650936, 3.9165298533881705, 3.928601603193645, 3.930361308108735, 3.928688520393997, 3.924267533788637, 3.920260472303692, 3.918328836287937, 3.9282305365739765, 3.935071915479373]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/caplanr_at_predsci.com_20250916_1"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="-4961236362118504395"
saveset__corhel_uploaded_user_email="epalmerio@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Ronald"
user__last_name="Caplan"
user__email="caplanr@predsci.com"
user__consent="True"
